---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.20.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:32:23.453470'
uploaded: '2024-09-06T19:17:14.935202'
signed: '2024-09-07T00:25:53.275250'
released: '2024-09-07T03:08:26.624918'
artifacts:
metadata_updated: '2024-09-07T03:08:26.625396'
